/* ============================================================================================
	HEADER VIDEO / PATTERN
============================================================================================ */
.hhobar-header-video-cover.wp-block-cover {
	align-items: flex-end;
}

.hhobar-header-video-text-top,
.hhobar-header-video-text-middle {
	font-size: clamp(24px, 2.6vw, 34px)
}
.hhobar-header-video-text-bottom {
	font-size: clamp(15px, 2vw, 28px)
}
.hhobar-header-video-site-name {
	font-weight: normal;
	font-size: clamp(60px, 14vw, 150px);
    line-height: 1.2;
	text-shadow: 4px 0 4px rgba(0,0,0,.2);
}

.hhobar-header-video-text-middle::after {
	content: "";
    display: block;
    width: 60vw;
    max-width: 660px;
    height: 1px;
    margin: 10px auto 0;
    background: #fff;
    box-shadow: 4px 0 4px rgba(0,0,0,.2)
}
